## Name

truncate

## Synopsis

```sh
$ truncate [--size size] [--reference file] <file>
```

## Options

* `-s size`, `--size size`: Resize the target file to (or by) this size. Prefix with + or - to expand or shrink the file, or a bare number to set the size exactly
* `-r file`, `--reference file`: Resize the target file to match the size of this one

## Arguments

* `file`: File path

<!-- Auto-generated through ArgsParser -->
